Subject: Re: CCall to Support Farmers' Rights

From: "Victor Guest" <[email-masked]>
Date: Tue, 12 Jul 1994 16:39:12 WST

In article <[email-masked]> you write:

 >  
 > Are you folks in SUST_AG in FidoNet reading this conference?
 > I'd like to know if we're all connected since gating was set up.
 > Could someone followup to this post & let me know? Ed, Cissy, John,
 > Bruce, Jeff, folks in Oz?
 >  
 > Thanks

   Hi we would appreciate any support we can get in this area as there is a 
big push here to pass legislation for the control of plant variety 
rights. 
 Thanks
 Vic Guest
P.s. I cant help with Fido, but I saw the Gate or group on a friends 
Fidonet  mailer.

 > Lawrence
 > Internet: [email-masked]
 > Moderator: SUST_AG
 > FidoNet: 1:151/502
 >  
-- 
Victor Guest   V.G.Guest                      Perth, Western Australia
[email-masked]                         3 McKee Plce Kingsley. 6206
                ----: Sustainable Agriculture :----   Tel. (09) 3092108
      ----: The Land Management Society & Permaculture :----